=== debian/control ===
Source: cxxtools
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
Build-Depends: libtool, libltdl-dev, autoconf, automake, cdbs, debhelper (>= 5), autoconf-archive, gettext
Standards-Version: 3.9.2
Homepage: http://www.tntnet.org/cxxtools.html

Package: libcxxtools7
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library of unrelated but useful C++ classes
 cxxtools contains an argument-parser, a base-64 encoder/decoder, a
 C++ interface to iconv, md5-stream for easy MD5 calculation,
 threading classes, socket classes, a dynamic exception-safe buffer, a
 wrapper for dlopen/dlsym, a pool template (e.g., for a connection
 pool in a multi-threaded application), query_params, and a class for
 easy parsing of CGI parameters (GET and POST) in a CGI program.

Package: libcxxtools-dev
Architecture: any
Section: libdevel
Depends: libstdc++6-4.6-dev | libstdc++-dev, libcxxtools7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library of unrelated but useful C++ classes
 cxxtools contains an argument-parser, a base-64 encoder/decoder, a
 C++ interface to iconv, md5-stream for easy MD5 calculation,
 threading classes, socket classes, a dynamic exception-safe buffer, a
 wrapper for dlopen/dlsym, a pool template (e.g., for a connection
 pool in a multi-threaded application), query_params, and a class for
 easy parsing of CGI parameters (GET and POST) in a CGI program.
 .
 This package has the development headers and the static libraries.
