## cxxtools 2.1

=== debian/changelog ===
cxxtools (2.1-2) unstable; urgency=low

  * Fix FTBFS on armel and armhf by again forcing
    --with-atomictype=pthread as configure parameter.
  * Added friend bool operator==(const Char&, unsigned int) to Char class
    to make comparison to L'\n' like literals (which are unsigned int on
    that) work on arm*.
  * Removed unused build dep autoconf-archive.

 -- Kari Pahula <kaol@debian.org>  Sat, 12 May 2012 11:01:02 +0300

cxxtools (2.1-1) unstable; urgency=low

  * New upstream release (SONAME 8)
    - Removed patch gcc4.7_ftbfs_fix since upstream source is GCC 4.7 safe.
    - Patches iconvstream_size_t_fix, configure.in_fixes and
      arm_gcc4.6_ftbfs_fix removed since they have been implemented in
      upstream source.
  * Standards-Version 3.9.3.
  * Use dh-autoreconf.

 -- Kari Pahula <kaol@debian.org>  Sat, 28 Apr 2012 10:30:29 +0300

Cxxtools (2.0-4.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with gcc-4.7. Closes: #668698.

 -- Matthias Klose <doko@debian.org>  Sat, 14 Apr 2012 19:08:15 +0200
