## cxxtools 2.1.1

=== debian/changelog ===
cxxtools (2.1.1-1) unstable; urgency=low

  * New upstream release
  * Enable iconvstream support. (Closes: #673269)
  * Use get_current_dir_name in directoryimpl.c to avoid using PATH_MAX
    altogether.

 -- Kari Pahula <kaol@debian.org>  Sat, 26 May 2012 14:08:57 +0300
