=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: cxxtools
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: libtool, libltdl-dev, autoconf, automake, cdbs, debhelper (>= 5), autoconf-archive, gettext
-Standards-Version: 3.9.2
+Maintainer: Kari Pahula <kaol@debian.org>
+Build-Depends: libtool, libltdl-dev, dh-autoreconf, cdbs, debhelper (>= 5), gettext
+Standards-Version: 3.9.3
 Homepage: http://www.tntnet.org/cxxtools.html
 
-Package: libcxxtools7
+Package: libcxxtools8
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library of unrelated but useful C++ classes
@@ -21,7 +20,7 @@
 Package: libcxxtools-dev
 Architecture: any
 Section: libdevel
-Depends: libstdc++6-4.6-dev | libstdc++-dev, libcxxtools7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libstdc++6-4.6-dev | libstdc++-dev, libcxxtools8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: library of unrelated but useful C++ classes
  cxxtools contains an argument-parser, a base-64 encoder/decoder, a
  C++ interface to iconv, md5-stream for easy MD5 calculation,
