## cxxtools 2.2

=== debian/changelog ===
cxxtools (2.2-1) unstable; urgency=low

  * New upstream release (SONAME 9)
  * Drop patches
    * use_get_current_dir_name (fixed in upstream)
    * no_shared_flag
  * Standards-Version 3.9.4 and debhelper compat 9.

 -- Kari Pahula <kaol@debian.org>  Mon, 20 May 2013 21:24:28 +0300
