=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
-Build-Depends: libtool, libltdl-dev, dh-autoreconf, cdbs, debhelper (>= 5), gettext
-Standards-Version: 3.9.3
+Build-Depends: libtool, libltdl-dev, dh-autoreconf, cdbs, debhelper (>= 9), gettext
+Standards-Version: 3.9.4
 Homepage: http://www.tntnet.org/cxxtools.html
 
-Package: libcxxtools8
+Package: libcxxtools9
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library of unrelated but useful C++ classes
@@ -20,7 +20,7 @@
 Package: libcxxtools-dev
 Architecture: any
 Section: libdevel
-Depends: libstdc++6-4.6-dev | libstdc++-dev, libcxxtools8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libstdc++6-4.6-dev | libstdc++-dev, libcxxtools9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: library of unrelated but useful C++ classes
  cxxtools contains an argument-parser, a base-64 encoder/decoder, a
  C++ interface to iconv, md5-stream for easy MD5 calculation,
