## cxxtools 2.2.1

=== debian/changelog ===
cxxtools (2.2.1-1) unstable; urgency=high

  * New upstream release
  * CVE-2013-7298 remote denial of service in HTTP query parameter parsing
    fixed (Closes: #735880)
  * Bump Standards-Version 3.9.5 (No changes necessary)

 -- Kari Pahula <kaol@debian.org>  Tue, 21 Jan 2014 18:55:56 +0200
