=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kari Pahula <kaol@debian.org>
 Build-Depends: libtool, libltdl-dev, dh-autoreconf, cdbs, debhelper (>= 9), gettext
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.tntnet.org/cxxtools.html
 
 Package: libcxxtools9
