=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
-DEB_CONFIGURE_NORMAL_ARGS += --enable-shared --enable-static
+DEB_CONFIGURE_NORMAL_ARGS += --enable-shared --enable-static --with-iconvstream=yes
 
 # Automatic detection doesn't fallback to working atomic type.
 # Force it to pthread for architectures not having specific code.
