## cxxtools 3.0.0

=== debian/changelog ===
cxxtools (3.0.0-3build3) noble; urgency=medium

  * No-change rebuild against libssl3t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 11:21:58 +0100

cxxtools (3.0.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:59:03 +0000

cxxtools (3.0.0-3build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:37:09 +0000

cxxtools (3.0.0-3) unstable; urgency=medium

  * debian/control: update VCS fields

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 05 Dec 2023 22:03:02 +0100

cxxtools (3.0.0-2) unstable; urgency=medium

  * adopt package (Closes: #1031033)
    thanks a lot to Kari Pahula for maintaining the package
  * no longer use compat file
  * add debian/watch
  * add debian/upstream/metadata
  * debian/copyright: use dep5

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Jun 2023 00:03:02 +0200

cxxtools (3.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * upload to unstable
  * fix ftbfs with GCC-12 (Closes: #1020520)
    Thanks to Reiner Herrmann for finding the upstream fix

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 01 Dec 2022 22:03:02 +0100

cxxtools (3.0.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #984028)
  * SONAME 10
  * Switch to dh packaging.
  * Standards-Version 4.5.1 and DH compat 13

 -- Kari Pahula <kaol@debian.org>  Sat, 08 May 2021 18:01:52 +0300

cxxtools (2.2.1-4) unstable; urgency=medium

  * Remove dependency on libstdc++-5-dev | libstdc++-dev from
    libcxxtools-dev (Closes: #985439)

 -- Kari Pahula <kaol@debian.org>  Fri, 19 Mar 2021 17:54:06 +0200

cxxtools (2.2.1-3) unstable; urgency=medium

  * Standards-Version 4.4.1 and debhelper compat 10
  * Install .pc files for pkg-config (Closes: #871416)

 -- Kari Pahula <kaol@debian.org>  Tue, 17 Dec 2019 17:08:39 +0200

cxxtools (2.2.1-2) unstable; urgency=medium

  * Library transition for GCC 5 (Closes: #791019)
    * Change library package name suffix to 9v5.

 -- Kari Pahula <kaol@debian.org>  Mon, 20 Jul 2015 22:47:31 +0300
