=== debian/control ===
Source: cxxtools
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: libtool
	, libltdl-dev
	, debhelper-compat (= 13)
	, gettext
	, autoconf-archive
	, libssl-dev
Standards-Version: 4.6.2
Homepage: http://www.tntnet.org/cxxtools.html
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/alteholz/cxxtools
Vcs-Git: https://salsa.debian.org/alteholz/cxxtools.git

Package: libcxxtools10
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library of unrelated but useful C++ classes (library)
 cxxtools contains an argument-parser, a base-64 encoder/decoder, a
 C++ interface to iconv, md5-stream for easy MD5 calculation,
 threading classes, socket classes, a dynamic exception-safe buffer, a
 wrapper for dlopen/dlsym, a pool template (e.g., for a connection
 pool in a multi-threaded application), query_params, and a class for
 easy parsing of CGI parameters (GET and POST) in a CGI program.

Package: libcxxtools-dev
Architecture: any
Section: libdevel
Depends: libcxxtools10 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library of unrelated but useful C++ classes (development files)
 cxxtools contains an argument-parser, a base-64 encoder/decoder, a
 C++ interface to iconv, md5-stream for easy MD5 calculation,
 threading classes, socket classes, a dynamic exception-safe buffer, a
 wrapper for dlopen/dlsym, a pool template (e.g., for a connection
 pool in a multi-threaded application), query_params, and a class for
 easy parsing of CGI parameters (GET and POST) in a CGI program.
 .
 This package has the development headers and the static libraries.
