=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_autoreconf:
	ln -s /usr/share/aclocal/ax_check_compile_flag.m4 m4
	ln -s /usr/share/aclocal/ax_compiler_vendor.m4 m4
	ln -s /usr/share/aclocal/ax_cxx_compile_stdcxx_11.m4 m4
	ln -s /usr/share/gettext/config.rpath .
	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-iconvstream=yes --enable-shared --enable-static

# Fails for cxxtools
override_dh_dwz:
