=== debian/watch ===
version=4
opts="compression=xz,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cxxtools-$1.tar.gz%" \
   https://github.com/maekitalo/cxxtools/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
